# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 21:44+0100\n"
"PO-Revision-Date: 2025-11-03 15:55+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_walls/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_walls/init.lua:62
msgid "Cobblestone Wall"
msgstr "Mur en pierres"

#: mods/hades_walls/init.lua:67
msgid "Mossy Cobblestone Wall"
msgstr "Mur en pierres mousseuses"

#: mods/hades_walls/init.lua:72
msgid "Burned Cobblestone Wall"
msgstr "Mur en pierres brûlé"

#: mods/hades_walls/init.lua:76
msgid "Fine Sandstone Wall"
msgstr "Mur en grès fin"

#: mods/hades_walls/init.lua:80
msgid "Volcanic Sandstone Wall"
msgstr "Mur en grès volcanique"

#: mods/hades_walls/init.lua:84
msgid "Cobbled Fine Sandstone Wall"
msgstr "Mur de grès fin improvisé"

#: mods/hades_walls/init.lua:88
msgid "Cobbled Volcanic Sandstone Wall"
msgstr "Mur de grès volcanique improvisé"
